#include "UMGScrollListPageButton.h"

void UUMGScrollListPageButton::SetIsSelected(bool selected)
{

}

void UUMGScrollListPageButton::HandleActionButtonClick()
{

}

UUMGScrollListPageButton::UUMGScrollListPageButton()
{
	this->PageIndex = 0;
}
